IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SOZELORDERNEDENID' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA ADD SOZELORDERNEDENID int  NULL 
go




